@media (min-width: 768px) {
    .formArea form {
        border: 1px solid #d2e1e6;
        border-radius: 1px;
        padding: 75px;
    }

    .multiInput div:nth-child(even) {
        padding-left: 7px;
    }

    .multiInput div:nth-child(odd) {
        padding-right: 7px;
    }

    #information {
        font-size: 15px;
        color: #647585;
    }

    .displayTextInline {
        display: block !important;
    }


}

.form-group {
    margin-bottom: 0 !important;
}

.circle {
    /*margin-right: 12px;*/
    color: #B7C3D4;
    border: 2px solid #B7C3D4;
    width: 16px;
    height: 16px;
    border-radius: 50%;
    font-style: normal;
    line-height: 20px;
    font-size: 11px;
    text-align: center;
    display: inline-block;
}

.circleForNumber {
    /*margin-right: 12px;*/
    color: #B7C3D4;
    border: 2px solid #c8d3de;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    font-style: normal;
    line-height: 20px;
    font-size: 11px;
    text-align: center;
    display: inline-block;
    position: absolute;
    bottom:-2px;
    left:-2px;
}

.active span:first-of-type:before{
    content: '';
    top: 11px;
    left: 17px;
    position: absolute;
    font-size: 0;
    border: 3px solid #1CB9A2;
    border-radius: 3px;
}

.active span:first-of-type {
    border: 2px solid #1CB9A2;
}

.active span:last-of-type {
    color: #647585;
}

.checkBoxes .btn-link:hover {
    text-decoration: none !important;
}

.checkBoxes .btn {
    text-align: left;
}


body {
    font-family: 'Roboto', sans-serif !important;
}

.container {
    max-width: 1030px !important;
}

header {
border-bottom: 1px solid #EBF1F5;
}

.ibanInfo {
    color: #1cb9a2 !important;
}

/*-------------------- Navigation Bar*/

.navbar-default {
    background-color: white !important;
    border: 0 !important;
    max-width: 1000px;
    margin: 0 auto;
}

.navIconWrapper {
display: table;
height: 60px;
margin-bottom: 0;
}

.navIconWrapper > li {
display:table-cell;
vertical-align: middle;
}

.navbar-toggle {
border-color: transparent !important;
margin-right: 10px !important;
color: #B6C5D5;
}

header nav {
margin-bottom: 0 !important;
}

nav img {
    height: 25px;
    width: auto;
}

#symbolUser {
    font-size: 17px;
    color: #B6C5D5;
}

#user {
    color: #657686;
    font-size: 12px;
    font-weight: 400;
}


/*-------------------- Progress status*/

.status{
    border: 1px solid #d2e1e6;
    border-radius: 1px 0 0 1px;
    font-size: 13px;
    margin: 35px  0;
}

.status> div {
    height: 60px;
    display: table;
}

.stepBar span:nth-child(1){
    display: inline-block;
    font-size: 13px;
    color: #c9d6e1;
}

.stepBar div:nth-child(2){
    display: inline-block;
    border-bottom: 3px solid;
    border-top: 3px solid;
    border-color: #1CB9A2;
    border-radius: 3px 0 0 3px ;
    margin-top: 5px;
    box-sizing: border-box;
    width: 23%;
}

.stepBar div:nth-child(3){
    border-bottom: 3px solid;
    border-top: 3px solid;
    border-color: #1CB9A2;
    margin-left: 3px;
    margin-top: 5px;
    box-sizing: inherit;
    width: 23%;
}

.stepBar div:nth-child(4){
    border-bottom: 3px solid;
    border-top: 3px solid;
    border-color: #eaf1f7;
    border-radius: 0 3px 3px 0;
    margin-left: 3px;
    margin-top: 5px;
    width: 23%;
}

.arrow-right {
    position: absolute;
    padding: 14.8px;
    left: 0;
    top: 0;
}

.arrow-right:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 5%;
    background: #D2E1E6;
    -webkit-transform: skew(45deg, 0deg);
    -moz-transform: skew(45deg, 0deg);
    -ms-transform: skew(45deg, 0deg);
    -o-transform: skew(45deg, 0deg);
    transform: skew(25deg, 0deg);
}

.arrow-right:after {
    content: '';
    position: absolute;
    top: 100%;
    right: 95%;
    height: 100%;
    width: 5%;
    background: #D2E1E6;
    -webkit-transform: skew(-45deg, 0deg);
    -moz-transform: skew(-45deg, 0deg);
    -ms-transform: skew(-45deg, 0deg);
    -o-transform: skew(-45deg, 0deg);
    transform: skew(-25deg, 0deg);
}

.stepBar {
    padding: 12px 0;
    border-bottom: 1px solid #EBF1F5;
}

#first {
    font-size: 24px;
    color: #c6d2e0;
}

#second {
    font-size: 29px;
    color: #1cb9a2;
}

#third {
    font-size: 29px;
    color: #c6d2e0;
}

.status> div p {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}

.status> div p span:nth-child(1) {
    vertical-align: middle;
}

.statusTextActiv {
    margin-left: 20px;
    vertical-align: middle;
    color: #647585;
}

.iconNumberActiv {
    margin-left: -24px;
    color: #1cb9a2;
}

.iconNumber {
    margin-left: -24px;
    color: #c6d2e0;
}

.statusText {
    margin-left: 10px;
    vertical-align: middle;
    color: #c6d2e0;
}

.infoPayMethod {
    font-size: 13px;
    color: #1cb9a2;
    padding: 13px;
    background-color: #f2faf9;
    margin: 0 0 45px ;
}


/*-------------------- Form section*/

#instructionForm {
    font-size: 25px;
    font-weight: 500;
    color: #647585;
}

#information {
    font-size: 13px;
    color: #647585;
}

#policy {
    font-size: 15px;
    color: #1cb9a2;
    text-decoration: underline;
}

.closingIcon {
    position: absolute;
    top: 5px;
    right: 15px;
    font-size: 20px;
    transform: scale(1.5,1);
    color: #d4e1f1;
    font-weight: 100;
}

.displayTextInline {
    display: inline;
}


/*-------------------- Form*/
.positionChanger {
    position: relative;
}

.formArea {
    max-width: 674px;
    margin: 0 auto;
}

.formArea form {
    width: 100%;
    margin-top: 40px;
    margin-bottom: 80px;
}

#firstTitle {
    margin-bottom: 20px;
}

.titleContent {
    font-size: 18px;
    color: #647585;
    margin-left: 40px;
    font-weight: bold;
}

.optionText {
    font-size: 14px;
    color: #acbfd2;
    margin-left: 10px;
}

.number {
    font-size: 18px;
    color: #c8d3de;
    margin-left: 8px;
}

#secondTitle {
    padding-top: 30px;
}

input[type="text"], textArea {

    font-size: 13px;
    line-height: 18px;
    padding: 12px 16px;
    margin: 5px auto 5px auto !important;
    width: 100%;
    background-color: #F9FCFF;
    border: 1px solid #D4E1F1;
    color: #536273;
    box-shadow: inset 0 1px 2px 0 rgba(206, 216, 228, 0.5);
    resize: none;
}

.formArea .has-danger input[type="text"] {
    border: 3px solid #ff1218;
}

.textArea {
    margin-bottom: 45px !important;
}

.selectInput {
    background: white;
    font-size: 13px;
    color: #536273;
    height: 42px;
    line-height: 42px;
    width: 100%;
    padding-left: 7px;
    margin: 5px auto;
}

#thirdTitle {
    padding-top: 30px;
}

#infoIcon {
    display: table-cell;
    font-size: 20px;
    vertical-align: middle;
    color: #cad5e0;
}

.iconWraper {
    height: 54px;
    display: table;
}

.buttonCustom {
    border-color: #2dac91;
    background-color: #2dac91;
    color: #fff;
    min-width: 100px;
    font-size: 13px;
    font-weight: 600;
    border-radius: 2px;
    height: 50px;
}

.formArea .popover, body .popover {
    max-width: 350px ;
    border-radius: 2px;
}

.popover .popover-content {
    padding: 10px 24px;
    font-family: 'Roboto', sans-serif;
    max-width: 350px ;
    color: #657686;
    line-height: 1.3;
    font-size: 12px;
}

.fillUpInfo {
    border: 3px solid red !important;
}

span + h4 + p {
    font-size: 12px;
    color: #8996a4;
    line-height: 1.3;
}

/*-------------------- Footer*/

footer {
    border-top: 1px solid #EBF1F5;
    padding-top: 12px;
    padding-bottom: 12px;
    font-size: 11px;
    color: #B6C5D5 !important;
}

footer ul li {
    display: inline;
    margin: 0 1%;
    color: #B6C5D5;
}

footer a {
    color: #B6C5D5;
}

#langauge {
    font-weight: bold;
    border: 1px solid #E5EDF1;
    border-radius: 2px;
    padding: 8px 10px;
}

#symbol {
    font-size: 18px !important;
}


.rights {
    margin-top: 8px;
}

